.contion {
	margin: 0 auto;
}

.flex_r {
	display: flex;
	flex-direction: row;
	justify-content: center;
}

.search_box {
	width: 100%;
	justify-content: space-between;
}

.search_box span {
	align-self: center;
	color: #ffffff;
	background-color: #0062D9;
	padding: 10px;

}
.condition_box {
	margin: 20px 0;
}
.condition_box .list{
	justify-content: flex-start;
	margin: 5px 0;
}
.condition_box .list .left{
	width: 90px;
	font-weight: 700;
	color: black;
	margin-top: 2px;
}
.condition_box .list .spans{
	width: 100%;
}
.condition_box .list .spans:hover{
	cursor: pointer;
}
.condition_box .list .spans span{
	padding: 3px;
	margin: 2px;
	display: inline-block;
}
.condition_box .list .spans span.action{
	color: #ffffff;
	background-color: #0062D9;
	border-radius: 5px;
}
.table_box{
	padding-bottom: 50px;
	position: relative;
}
.table_box .pay{
	position: absolute;
	right: 0;
	bottom: 0;
}